## dwarf2sources 0.1.1

=== debian/changelog ===
dwarf2sources (0.1.1-3) unstable; urgency=medium

  * Remove .gitignore to eliminate extra delta to the tarball.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Mon, 21 Dec 2020 10:54:41 +0100

dwarf2sources (0.1.1-2) unstable; urgency=medium

  * Update Homepage and Vcs-*.
  * Add a pattern rule to regen the manpage.
  * Add gbp.conf.

 -- Andrej Shadura <andrew.shadura@collabora.co.uk>  Mon, 21 Dec 2020 10:52:13 +0100

dwarf2sources (0.1.1-1) unstable; urgency=medium

  * Initial upload.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 16:31:00 +0100
