=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

%.1: %.md
	pandoc -s -t man -i $< -o $@
