=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                dh-cargo,
                librust-anyhow-1-dev,
                librust-fallible-iterator-0-dev,
-               librust-gimli-0+default-dev (>= 0.16),
+               librust-gimli-0+indexmap-dev (>= 0.19),
                librust-memmap-0-dev (>= 0.7),
-               librust-object-0+default-dev (>= 0.11),
+               librust-object-0+default-dev (>= 0.12),
                librust-serde-1+derive-dev,
                librust-serde-json-1-dev,
-               librust-structopt-0+default-dev (>= 0.2),
+               librust-structopt-0+default-dev (>= 0.3),
                librust-typed-arena-2-dev
 Standards-Version: 4.5.0
 Homepage: https://gitlab.apertis.org/pkg/dwarf2sources
