## dwarf2sources 0.2.1

=== debian/changelog ===
dwarf2sources (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update gimli to 0.26 and object to 0.29 (Closes: #998306).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 01 Jan 2023 01:18:06 +0100
