=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-cargo,
                librust-anyhow-1-dev,
                librust-fallible-iterator-0-dev,
-               librust-gimli-0+indexmap-dev (>= 0.19),
+               librust-gimli-0+indexmap-dev (>= 0.26),
                librust-memmap-0-dev (>= 0.7),
-               librust-object-0+default-dev (>= 0.12),
+               librust-object-0+default-dev (>= 0.29),
                librust-serde-1+derive-dev,
                librust-serde-json-1-dev,
                librust-structopt-0+default-dev (>= 0.3),
