## dwarf2sources 0.2.4

=== debian/changelog ===
dwarf2sources (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop unused +indexmap feature in build-dependency on gimli
    (Closes: #1056695, #1060983)
  * Update gimli to 0.27 and object to 0.30.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 17 Jan 2024 16:26:06 +0100
