## dwarf2sources 0.2.5

=== debian/changelog ===
dwarf2sources (0.2.5-2) unstable; urgency=medium

  * Ship a precompiled manpage to avoid b-d on pandoc.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 24 Apr 2025 09:12:48 +0200

dwarf2sources (0.2.5-1) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Move the homepage to Salsa.
  * Add {Static-,}Built-Using fields.
  * Rebuild the manpage from README.md.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Apr 2025 21:07:45 +0200

dwarf2sources (0.2.4-2) unstable; urgency=medium

  * Remove .gitignore since it’s not actually present in the tarballs.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 17 Jan 2024 16:54:11 +0100
