=== debian/control ===
Source: dwarf2sources
Section: devel
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Uploaders: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Build-Depends: debhelper-compat (= 13),
               dh-cargo,
               librust-anyhow-1-dev,
               librust-fallible-iterator-0-dev,
               librust-gimli-0+default-dev (>= 0.27),
               librust-memmap-0-dev (>= 0.7),
               librust-object-0+default-dev (>= 0.30),
               librust-serde-1+derive-dev,
               librust-serde-json-1-dev,
               librust-structopt-0+default-dev (>= 0.3),
               librust-typed-arena-2-dev
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/collabora-team/dwarf2sources
Vcs-Browser: https://salsa.debian.org/collabora-team/dwarf2sources/-/tree/debian/unstable
Vcs-Git: https://salsa.debian.org/collabora-team/dwarf2sources.git -b debian/unstable
Rules-Requires-Root: no

Package: dwarf2sources
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: utility to list the source files for a given binary
 dwarf2sources is a command-line tool to list the source files that were
 used to create a given binary and dump it in JSON format. The input files
 must not be stripped and must contain debugging information in DWARF format.
