=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

execute_before_dh_installman: debian/dwarf2sources.1

debian/dwarf2sources.1: README.md
	pandoc -s -t man -i $< -o $@
