## dwarf2sources 0.2.6

=== debian/changelog ===
dwarf2sources (0.2.6-1) unstable; urgency=medium

  * Update the build depencency from memmap to memmap2.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Dec 2025 10:03:19 +0000
