=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                librust-anyhow-1-dev,
                librust-fallible-iterator-0-dev,
                librust-gimli-0+default-dev (>= 0.27),
-               librust-memmap-0-dev (>= 0.7),
+               librust-memmap2-0-dev (>= 0.9),
                librust-object-0+default-dev (>= 0.30),
                librust-serde-1+derive-dev,
                librust-serde-json-1-dev,
